* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  

 

}

html, body {
    height: 100%;
    width: 100%;
      background-color: #f5f5dc; 
      overflow-x: hidden;
}

.cursor{
    height: 20px;
    width: 20px;
    border-radius: 50%;
    position: fixed;
    background-color: #ebe7e7;
    z-index: 1000;
    transition: background-image ease 0.5s;
    background-position: center;
    background-size:cover ;
    mix-blend-mode: difference;
}
#nav{
    height: 55px;
    width: 100%;
    border-bottom:1px solid #e3e4e1 ;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 30px;
    position: fixed;
   background-color: #111613;
    z-index:102;
}
#nav img{
    height: 27px;
}
#nav-part2{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#nav #circle{
    height: 18px;
    width: 18px;
    border-radius: 50%;
    background-color: #e9eeea;
}
#nav h4{
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #edf0ee;
}
#nav h4:nth-child(1){
    border-bottom: 1.5px solid #e9e5e5;
}
.main{
   
    cursor: none;
 height: auto;
}
.page1{
    min-height: 10vh;
    width: 100%;
    position: relative;
    z-index: 9;

    padding-top: 4vw;
}
.breadcrumb-item::before {
  content: none !important;
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "|" !important;
}
.breadcrumb-item a{
    text-decoration: none;
    color: #111613;
    font-size: 17px;
}
.breadcrumb-item.active {
    color: #000000;  /* gray */
    pointer-events: none;  /* cannot click */
    text-decoration: none;
    font-size: 17px;
    font-weight: 600;
}
.breadcrumb{
    padding-left: 30px;
}
.imglist,.imgac{
    list-style: none;
    
        
}

.imgac img{
    border: 1px solid #111613;
    margin-bottom: 10px;
}
.col-md-2{
    width: 7%;
}
.details h1{
    font-size: 5vw;
    padding-left: 4vw;
    font-weight: 700;
}
.details h2{
      padding-left: 4vw;
      font-size: 2.5vw;
}
.details button{
    width: 100%;
    border-radius: 50px;
    border: none;
    background-color: #8dc524;
    border: 1px solid #111613;
    color: aliceblue;
    margin-top: 5%;
    font-size: 1.5vw;
   padding: 6px 0;
   padding-bottom: 12px;
}
.pt-1 ul {
   list-style: none;
   padding-left: 15px;
   padding-top: 50px;
   
}
.pt-1 ul li{
     display: flex;
    justify-content: space-between; /* push content to edges */
    padding: 5px 0;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 600;
    font-family: 'Times New Roman', Times, serif;
    border-bottom: 1px solid #111613;
}
.related-products{
    height: auto;
}
 .related-products h2{
color: #8dc524;
font-size: 10vw;
font-weight: 700;
 }
 .related-products h2 span {
  display: inline-block; /* ensures smooth x/y transforms */
}